Z8530_CHANNEL_LOAD(9)

NAME
z8530_channel_load - Load channel data

SYNOPSIS

int z8530_channel_load (struct z8530_channel * c, u8 * rtable);

ARGUMENTS

c   Z8530 channel to configure

rtable
    table of register, value pairs

FIXME

ioctl to allow user uploaded tables

Load a Z8530 channel up from the system data. We use +16 to indicate the ``prime'' registers. The value 255 terminates the table.